@font-face {
	font-family: 'CirceRounded-AltBold';
	src: url('../fonts/circeroundedaltbold.eot');
	src: url('../fonts/circeroundedaltbold.eot?#iefix') format('embedded-opentype'),url('../fonts/circeroundedaltbold.svg#circeroundedaltbold') format('svg'),url('../fonts/circeroundedaltbold.ttf') format('truetype'),url('../fonts/circeroundedaltbold.woff') format('woff'),url('../fonts/circeroundedaltbold.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'CirceRounded-ExtraLight';
	src: url('../fonts/circeroundedextralight.eot');
	src: url('../fonts/circeroundedextralight.eot?#iefix') format('embedded-opentype'),url('../fonts/circeroundedextralight.svg#circeroundedextralight') format('svg'),url('../fonts/circeroundedextralight.ttf') format('truetype'),url('../fonts/circeroundedextralight.woff') format('woff'),url('../fonts/circeroundedextralight.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'CirceRounded-Regular';
	src: url('../fonts/circeroundedregular.eot');
	src: url('../fonts/circeroundedregular.eot?#iefix') format('embedded-opentype'),url('../fonts/circeroundedregular.svg#circeroundedregular') format('svg'),url('../fonts/circeroundedregular.ttf') format('truetype'),url('../fonts/circeroundedregular.woff') format('woff'),url('../fonts/circeroundedregular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'CirceRounded-Regular2';
	src: url('../fonts/circeroundedregular2.eot');
	src: url('../fonts/circeroundedregular2.eot?#iefix') format('embedded-opentype'),url('../fonts/circeroundedregular2.svg#circeroundedregular2') format('svg'),url('../fonts/circeroundedregular2.ttf') format('truetype'),url('../fonts/circeroundedregular2.woff') format('woff'),url('../fonts/circeroundedregular2.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'CirceRounded-Regular3';
	src: url('../fonts/circeroundedregular3.eot');
	src: url('../fonts/circeroundedregular3.eot?#iefix') format('embedded-opentype'),url('../fonts/circeroundedregular3.svg#circeroundedregular3') format('svg'),url('../fonts/circeroundedregular3.ttf') format('truetype'),url('../fonts/circeroundedregular3.woff') format('woff'),url('../fonts/circeroundedregular3.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'CirceRounded-Regular4';
	src: url('../fonts/circeroundedregular4.eot');
	src: url('../fonts/circeroundedregular4.eot?#iefix') format('embedded-opentype'),url('../fonts/circeroundedregular4.svg#circeroundedregular4') format('svg'),url('../fonts/circeroundedregular4.ttf') format('truetype'),url('../fonts/circeroundedregular4.woff') format('woff'),url('../fonts/circeroundedregular4.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
